@media screen {
	#printArea {
		display: none;
	}
}

@font-face {
	font-family: headingsFont;
	src: url(../fonts/Playball.ttf);
}

@font-face {
	font-family: labelFont;
	src: url(../fonts/Aspire-DemiBold.ttf);
}

.headingFonts{
	font-family: headingsFont;
	font-size:30px;
}

.labelFonts{
	font-family:labelFont;
	font-size:25px;
}

@media print {
	#formArea,.nonPrintArea,#headerDiv,#menuArea,#searchArea,#orderLstPanel,#popUpBtnArea,#overlay,#orderProcessorForm,.fixedBtn,#printBtn
		{
		display: none;
	}
	#mainArea {
		width: 100%;
	}
	#popUpWindow {
		overflow: hidden;
		height: 100%;
		width: 100%;
		left: 0px;
		top: 0px;
	}
}

.overlay-disabled {
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: #333;
	opacity: 0.1;
	left: 0px;
	top: 0px;
	text-align: center;
	vertical-align: middle;
	color: white;
	font-weight: bold;
	font-size: xx-large;
	background-image: url("images/loading.gif");
	background-position: center;
}

.clientDetails {
	padding: 1% 3% 1% 3%;
	width: 13%;
	float: left;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 30px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.7) 5px 5px 30px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-khtml-box-shadow: rgba(0, 0, 0, 0.7) 5px 5px 30px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.7) 5px 5px 30px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-ms-box-shadow: rgba(0, 0, 0, 0.7) 5px 5px 30px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-o-box-shadow: rgba(0, 0, 0, 0.7) 5px 5px 30px, inset rgba(0, 0, 0, 0.2)
		0px -1px 2px;
	box-shadow: rgba(0, 0, 0, 0.7) 5px 5px 30px, inset rgba(0, 0, 0, 0.2)
		0px -1px 2px;
}

.clientHead {
	height: 40px;
}

.clientHead,.clientLocation {
	padding-top: 5%;
	text-align: center;
}

.galThumHeader,.galThumImg,.galThumActn {
	padding-left: 20px;
	padding-right: 20px;
}

.galThumHeader,.galThumActn {
	text-align: center;
}

.galThumImg>img {
	width: 100%;
}

div.galThum {
	width: 25%;
	padding-top: 20px;
	border-style: solid;
	border: thin;
	border-width: 1px;
	border-color: #000;
}

div,span { /*border:thin #000 solid;*/
	
}

.headText {
	text-align: center;
	font-size: x-large;
	color: #003;
}

a {
	text-decoration: blink;
}

#galleryContainer {
	width: 100%;
	margin: 0 auto;
	position: relative;
	padding-bottom: 10px;
}

.clientHead {
	font-size: large;
	color: #003;
	font-weight: bold;
}

.clientLocation {
	font-size: medium;
	color: #003;
	font-weight: normal;
	font-style: italic;
}

.galThum {
	-webkit-box-shadow: rgba(0, 0, 0, 0.7) 5px 5px 30px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-khtml-box-shadow: rgba(0, 0, 0, 0.7) 5px 5px 30px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.7) 5px 5px 30px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-ms-box-shadow: rgba(0, 0, 0, 0.7) 5px 5px 30px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-o-box-shadow: rgba(0, 0, 0, 0.7) 5px 5px 30px, inset rgba(0, 0, 0, 0.2)
		0px -1px 2px;
	box-shadow: rgba(0, 0, 0, 0.7) 5px 5px 30px, inset rgba(0, 0, 0, 0.2)
		0px -1px 2px;
	margin-top: 2%;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 30px;
}

#photoShow {
	position: relative;
	width: 100%;
	margin: 0;
}

.odd {
	background-color: #DAE2EB;
	padding-top: 2px;
	padding-bottom: 2px;
}

.detailsLabel {
	padding-bottom: 5px;
	color: white;
	font-weight: bold;
}

#photoShow div {
	position: absolute;
	margin-top: 0px;
}

#photoShow div.previous {
	
}

#photoShow div.current {
	
}

.prjTab {
	float: left;
	width: 30%;
	margin-left: 30px;
	padding-top: 10px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	height: 40px;
	background: -webkit-gradient(linear, left top, left 35, from(#f0f8fb),
		color-stop(4%, #C5E2C0), to(#EAF4F8) );
	background: -moz-linear-gradient(top, #f0f8fb, #C5E2C0 1px, #EAF4F8 25px);
	background: -o-linear-gradient(top, #f0f8fb, #C5E2C0 1px, #EAF4F8 25px);
	background: -ms-linear-gradient(top, #f0f8fb, #C5E2C0 1px, #EAF4F8 25px);
	background: -khtml-linear-gradient(top, #f0f8fb, #C5E2C0 1px, #EAF4F8 25px);
}

.prjTabContent {
	float: left;
	width: 30%;
	margin-left: 30px;
	text-align: justify;
	vertical-align: middle;
}

h4 {
	text-align: justify;
	font-weight: normal;
	margin: 10px;
	color: #003;
}

h5 {
	display: inline;
}

.malayalamText {
	font-family: Meera;
	font-weight: normal;
}

tr.spaceUnder>td {
	padding-bottom: 5px;;
	padding-top: 5px;
}

tr.spaceUnder>td {
	padding-bottom: 5px;;
	padding-top: 5px;
}


.menuIcon{
	border-color: black;
	border-width: 1px;
}

.menuIcon:Hover {
	opacity: 0.5;
	cursor: pointer;
}

table {
	border-collapse: collapse;
}

body {
	background-color: white;
}

.odd {
	background-color: rgb(192, 228, 184);
}

.odd:hover {
	cursor: pointer;
	background-color: rgb(240, 240, 120);
}

.even {
	background-color: white;
}

.even:hover {
	cursor: pointer;
	background-color: rgb(240, 240, 120);
}


label {
	height: 20px;
	font-family: 'Times New Roman', 'Arial', 'sans-serif';
}

input[type="date"] {
	height: 20px;
	font-family: 'Times New Roman', 'Arial', 'sans-serif';
	border: 1px solid green;
}

input[type="text"]:disabled {
	color: #000;
	background-color: #FFFFFF;
}

.tableHead {
	background-color: #B2D8C6;
}

.searchArea {
	background-color: rgba(102, 163, 102, 0.69);
	border-radius: 8px;
}

.timeSheetArea {
	overflow: auto;
	background-color: white;
	background-image: url('images/SCD Good Logo.png;');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
}

.menuBackgrnd {
	background: -webkit-linear-gradient(rgb(15, 60, 48), rgb(43, 82, 57) );
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgb(15, 60, 48), rgb(43, 82, 57) );
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgb(15, 60, 48), rgb(43, 82, 57) );
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(rgb(15, 60, 48), rgb(43, 82, 57) );
	/* Standard syntax */
}

#orderNowBtn>a :hover {
	cursor: pointer;
	color: #DBD4D4;
}

.logoBtn {
	background-color: #34574A;
	display: inline;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 3px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-khtml-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 3px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 3px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-ms-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 3px, inset rgba(0, 0, 0, 0.2)
		0px -1px 2px;
	-o-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 3px, inset rgba(0, 0, 0, 0.2)
		0px -1px 2px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 3px, inset rgba(0, 0, 0, 0.2) 0px
		-1px 2px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	padding: 1px;
	padding-right: 10px;
	padding-left: 10px;
}

.detailPrev {
	-webkit-box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 3px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-khtml-box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 3px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 3px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-ms-box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 3px, inset rgba(0, 0, 0, 0.2)
		0px -1px 2px;
	-o-box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 3px, inset rgba(0, 0, 0, 0.2)
		0px -1px 2px;
	box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 3px, inset rgba(0, 0, 0, 0.2) 0px
		-1px 2px;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF),
		color-stop(4%, #E2E3E5), to(#FFFFFF) );
	background: -moz-linear-gradient(top, #FFFFFF, #E2E3E5 1px, #FFFFFF 25px);
	background: -o-linear-gradient(top, #FFFFFF, #E2E3E5 1px, #FFFFFF 25px);
	background: -ms-linear-gradient(top, #FFFFFF, #E2E3E5 1px, #FFFFFF 25px);
	background: -khtml-linear-gradient(top, #FFFFFF, #E2E3E5 1px, #FFFFFF 25px);
	border-color: D997A4;
	border-style: solid;
	border-width: 1px;
	color: #000;
	margin-left: 20px;
	margin-right: 20px;
	padding: 5px;
}

.logoBtn:hover {
	background-color: #4F7969;
	cursor: pointer;
}

.galThumImg>img:hover {
	cursor: pointer;
}

.galThumActn {
	color: #900;
	background-color: #C7D3C9;
	-webkit-box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 3px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-khtml-box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 3px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 3px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-ms-box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 3px, inset rgba(0, 0, 0, 0.2)
		0px -1px 2px;
	-o-box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 3px, inset rgba(0, 0, 0, 0.2)
		0px -1px 2px;
	box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 3px, inset rgba(0, 0, 0, 0.2) 0px
		-1px 2px;
	border-color: D997A4;
	border-style: solid;
	border-width: 1px;
	color: #FFF;
	margin-left: 20px;
	margin-right: 20px;
	padding: 5px;
}

.galThumHeader {
	color: #000;
	background-color: #C7D3C9;
	-webkit-box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 3px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-khtml-box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 3px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 3px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-ms-box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 3px, inset rgba(0, 0, 0, 0.2)
		0px -1px 2px;
	-o-box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 3px, inset rgba(0, 0, 0, 0.2)
		0px -1px 2px;
	box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 3px, inset rgba(0, 0, 0, 0.2) 0px
		-1px 2px;
	margin-left: 20px;
	margin-right: 20px;
	padding: 5px;
}

.toplinks>a {
	font-size: small;
	padding: 15px;
}

#orderNowBtn>a :hover {
	cursor: pointer;
	color: #DBD4D4;
}

button {
	margin: 10px;
	padding: 15px;
	font-family: verdana;
	font-weight: bold;
	color: whitesmoke;
	text-shadow: 1px 1px 1px grey;
	font-size: 25px;
	background-repeat: no-repeat;
	background-position: -75% 0;
	border: 2px solid skyblue;
	background-color: rgb(0, 129, 182);
	background-image: url('../images/subscribe-light.png');
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}